--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: class to manage channel parts same as a join, but can have a message too
constants: []

full_name: Irc::PartMessage
includes: []

instance_methods: []

name: PartMessage
superclass: JoinMessage
